/* 
  Localizable.strings
  HP Uninstaller

  Copyright (c) 2013-2015 HP Development Company, L.P.
*/
"cancel" = "Annuler";
"continue"="Continuer";
"Wait" = "Attendre";
"quit"="Quitter";
"introduction"="Introduction";
"processing"="Traitement en cours...";
"uninstallInProgress"="Suppression des fichiers en cours, veuillez patienter...";
"complete"="Suppression terminée";
"completeInstruction"="La suppression des paramètres et du logiciel HP est terminée.";
"%@ is busy"="%@ est occupé";
"You cannot quit the application while changes are being applied." = "Vous ne pouvez pas quitter l'application tant que les modifications sont en cours.";
"OK" = "OK";

/* Add new printer button title. The button is located on Setup Conclusion screen */
"Add New Printer" = "Ajouter une imprimante";

/* Close Uninstaller button title. The button is located on Setup Conclusion screen */
"Close" = "Fermer";

/* The first (Introdution) installer screen title */
"Purpose" = "Objectif";

/* The last (Conclusion) installer screen title */
"Complete" = "Terminé";

"%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again." = "%1$@ a peut-être été supprimé(e) ou déplacé(e) vers un autre emplacement. Quittez et rouvrez %1$@, puis réessayez.";
"Cannot complete operation" = "Impossible d'effectuer l'opération";

"Set Up New Device" = "Configurer un nouvel appareil";

/* HP Uninstaller alert title for case user unistalls SW having active print jobs a*/
"You have active print jobs." = "Des tâches d'impression sont actives.";

/* Alert description. The button names are "Wait" and "Continue" */
"Click \"%1$@\" button to wait for printing completion or \"%2$@\" to cancel active print jobs." = "Cliquez sur le bouton \"%1$@\" pour attendre la fin de l'impression ou sur \"%2$@\" pour annuler les tâches d'impression actives.";
